Index: devhelp/NEWS
===================================================================
--- devhelp/NEWS	(revision 2210)
+++ devhelp/NEWS	(working copy)
@@ -1,4 +1,4 @@
-Version 0.21
+Version 1.21
 ------------
 
 	- Add support for searching Manual pages (if `man` program is available).
Index: configure.ac
===================================================================
--- configure.ac	(revision 2210)
+++ configure.ac	(working copy)
@@ -1,6 +1,6 @@
 AC_PREREQ([2.61])
 dnl Don't forget when updating version number to do GP_CHECK_GEANY also
-AC_INIT([geany-plugins], [0.21])
+AC_INIT([geany-plugins], [1.21])
 AM_INIT_AUTOMAKE([1.8 foreign dist-bzip2 tar-ustar])
 
 m4_ifdef([AM_SILENT_RULES],[AM_SILENT_RULES([yes])])
@@ -18,7 +18,7 @@
 GP_I18N
 
 dnl common checks
-GP_CHECK_GEANY(0.21)
+GP_CHECK_GEANY(1.21)
 GP_CHECK_UNITTESTS(0.9.4)
 GP_CHECK_CPPCHECK
 GP_CHECK_CFLAGS
Index: wscript
===================================================================
--- wscript	(revision 2210)
+++ wscript	(working copy)
@@ -58,7 +58,7 @@
 
 
 APPNAME = 'geany-plugins'
-VERSION = '0.21'
+VERSION = '1.21'
 LINGUAS_FILE = 'po/LINGUAS'
 
 top = '.'
@@ -85,7 +85,7 @@
                    args='--cflags --libs')
     check_cfg_cached(conf,
                    package='geany',
-                   atleast_version='0.21',
+                   atleast_version='1.21',
                    uselib_store='GEANY',
                    mandatory=True,
                    args='--cflags --libs')
Index: build/geany-plugins.nsi
===================================================================
--- build/geany-plugins.nsi	(revision 2210)
+++ build/geany-plugins.nsi	(working copy)
@@ -31,14 +31,14 @@
 ; helper defines  ;
 ;;;;;;;;;;;;;;;;;;;
 !define PRODUCT_NAME "Geany-Plugins"
-!define PRODUCT_VERSION "0.21"
-!define PRODUCT_VERSION_ID "0.21.0.0"
+!define PRODUCT_VERSION "1.21"
+!define PRODUCT_VERSION_ID "1.21.0.0"
 !define PRODUCT_PUBLISHER "The Geany developer team"
 !define PRODUCT_WEB_SITE "http://www.geany.org/"
 !define PRODUCT_UNINST_KEY "Software\Microsoft\Windows\CurrentVersion\Uninstall\${PRODUCT_NAME}"
 !define PRODUCT_DIR_REGKEY "Software\Geany-Plugins"
 !define GEANY_DIR_REGKEY "Software\Geany"
-!define REQUIRED_GEANY_VERSION "0.21"
+!define REQUIRED_GEANY_VERSION "1.21"
 !define RESOURCEDIR "geany-plugins-${PRODUCT_VERSION}"
 
 ;;;;;;;;;;;;;;;;;;;;;
